
/*pnv*/
div[id^="pnv"]　.collapse-toggle {
  display: flex;
  align-items: center;
  justify-content: space-between; /* 左：テキスト / 右：アイコン */
}

/*frm*/
div[id^="frm"] .form-group {margin: 0px;}
div[id^="frm"] .form-control[readonly] {background-color: #FFF;}
div[id^="frm"] .form-group .input-group.date,
div[id^="frm"] .form-group .input-group.time {
	padding-left: 0px;
	padding-right: 0px;
}
div[id^="frm"] .fileinput-button,
div[id^="frm"] .fileupload-buttons button {
	margin-right: 5px;
	margin-bottom: 5px;
}
div[id^="frm"] .fileinput-button input,
div[id^="frm"] .fileupload-buttons button.cancel {
	display: none;
}
div[id^="frm"] .filesinfo {
	width: 100%;
	background-color: #f3f3f3;
	text-align: center;
}
div[id^="frm"] .file {
	padding: 15px;
	border-bottom: 1px solid #ddd;
}
div[id^="frm"] .file .thumbnail {margin-bottom: 0px;}
div[id^="frm"] .file .thumbnail img {
	object-fit: cover;
	width: 100%;
	height: 100px;
}
div[id^="frm"] .file .thumbnail-buttons {padding: 15px 0px;}

/*tbl*/
div[id^="tbl"] .table-flex {
	display: flex;
	flex-direction: column;
	border: 1px solid #ddd;
	width: 100%;
	margin: auto;
	border-radius: 5px;
	overflow: hidden;
}
div[id^="tbl"] .table-flex-row {
	display: flex;
	border-bottom: 1px solid #ddd;
}
div[id^="tbl"] .table-flex-row:last-child {border-bottom: none;}
div[id^="tbl"] .table-flex-row > .heading.cell,
div[id^="tbl"] .table-flex-row > .text.cell {
	display: flex;
	padding: 7px;
	border-right: 1px solid #ddd;
	display: flex;
	align-items: center;
}
div[id^="tbl"] .table-flex-row > .heading.cell {
	font-weight: bold;
	flex: 0 1 auto;
	justify-content: right;
	align-items: center;
}
div[id^="tbl"] .table-flex-row > .text.cell {flex: 1 1 0%;}
div[id^="tbl"] .table-flex-row > .text.cell:last-child {border-right: none;}

/*col*/
div[id^="col"] .search-form-inner {display: flex;}
div[id^="col"] .search-item > button,
div[id^="col"] .search-btn {box-sizing: border-box;}

/*grs*/
/* ラジオ本体を隠す */
div[id^="grs"] input[type="radio"] {display: none;}
div[id^="grs"] ul,
div[id^="grs"] li {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}
div[id^="grs"] label {
	padding: 5px 10px;
	cursor: pointer;
	text-decoration: none;
	white-space:nowrap;
}
/* 選択状態のリンク（ラジオがchecked） */
div[id^="grs"] input[type="radio"]:checked + label {
	text-decoration: none;
	border-radius: 3px;
	padding: 5px 10px;
}
/*共通*/
.btn-text {
	display: inline-block;
	margin-left: 5px;
}

.slide-menu-btn {
	position: fixed;
	display: flex;
  justify-content:center;
	align-items:center;
	top: 16px;
	right: 16px;
	width: 50px;
	height: 50px;
	border: none;
	cursor: pointer;
	padding: 0;
	z-index: 1100;
	background-color: #2D91AA;
	font-size: 30px;
	font-weight: normal !important;
	border-radius: 25px;
	color: #fff;
}


@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
	/*tbl*/
	div[id^="tbl"] .table-flex-row {flex-direction: column;}
	div[id^="tbl"] .table-flex-row > .heading.cell ,
	div[id^="tbl"] .table-flex-row > .text-cell {
		flex: none;
		width: 100%;
		border-right: none;
		border-bottom: 1px solid #ddd;
	}
	div[id^="tbl"] .table-flex-row > .heading.cell{justify-content: left;}
	div[id^="tbl"] .table-flex-row > .text.cell:last-child {border-bottom: none;}

	.slide-menu-btn {
		position: fixed;
		display: flex;
		justify-content:center;
		align-items:center;
		top: 10px;
		right: 10px;
		width: 40px;
		height: 40px;
		border: none;
		cursor: pointer;
		padding: 0;
		z-index: 10000;
		background-color: #2D91AA;
		font-size: 20px;
		font-weight: normal !important;
		display: flex;
		border-radius: 20px;
		color: #fff;
	}
}

